<ART ID="1430042" PID="2923" JID="139" BPAGE="1430042-1" EPAGE="1430042-34" PII="S0217751X14300427" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Gravitational and topological effects on <F><TEX ID="S0217751X14300427M001">$\sqrt{-F^2}$</TEX></F> confinement dynamics</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Mahary</FNM>
<SNM>Vasihoun</SNM>
<EAD>mahary@bgu.ac.il</EAD>
<X-REF REFID="S0217751X14300427AF001"></X-REF>
</AUT>
<AUT>
<FNM>Eduardo</FNM>
<SNM>Guendelman</SNM>
<EAD>guendel@bgu.ac.il</EAD>
<X-REF REFID="S0217751X14300427AF001"></X-REF>
</AUT>
<AFF ID="S0217751X14300427AF001">Physics Department, Ben Gurion University, Beer Sheva, <CNY>Israel</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 June 2014</RE>
<AC>20 June 2014</AC>
<![CDATA[<PUB>15 September 2014</PUB>]]>
</HIST>
<ABST>
<P>We present a review, of recent developments on nonlinear gauge theory containing a <F><TEX ID="S0217751X14300427M002">$\sqrt{-F^2}$</TEX></F> term coupled to gravity. We start by showing some of the confining features of this theory in flat space&#x2013;time. We then consider the coupling, of this nonlinear term, to gravity and discuss two types of spherically symmetric solutions. One of them has a tube topology, that is <F><TEX ID="S0217751X14300427M003">$\mathcal{M}_2 \times S^2$</TEX></F>, or of the Levi-Civita&#x2013;Bertotti&#x2013;Robinson (LCBR) type, where the metric coefficient <F>g<INF>&#x03B8;&#x03B8;</INF></F> is a constant. The other type of solutions, Reissner&#x2013;Nordstr&#x00F6;m&#x2013;de Sitter (RNdS), with <F>g<INF>&#x03B8;&#x03B8;</INF> = r<SUP>2</SUP></F>, where <F>r</F> is a radial variable allowed to have all values from zero to infinity. Next we consider the matching of these solutions via lightlike, and subsequently, timelike membranes and show the topologically induced effects of "hiding of charge," where a charged particle can appear neutral to an external observer looking at it from the RNdS region and the "confining of charge" in a wormhole throat, where two opposite charges are at the opposite sides of a wormhole throats. We proceed with some applications to extended theories of general relativity, in the form of quadratic gravity model <F>(F(R))</F>, then wormholes arise naturally from the nonlinear electromagnetic field rather than requiring exotic matter to generate a predesigned wormhole geometry (Morris&#x2013;Thorne approach), in another model considered here we have, in addition to quadratic gravity, a dilaton field (&#x03D5;), where we find wormhole solutions with de Sitter asymptotics and <IT>confinement&#x2013;deconfinement</IT> transition effects as function of the dilaton vacuum expectation value. The last application we present is to the "Two Measure Theory," where in addition to the metric volume element, <F><TEX ID="S0217751X14300427M004">$\sqrt{-g}$</TEX></F>, we consider a new, metric independent, volume element &#x03A6;. Finally we conclude and summarize our findings.</P>
</ABST>
<KWDG>
<KWD>Nonlinear ED</KWD>
<KWD>confinement</KWD>
<KWD>horned-particle</KWD>
<KWD>wormhole</KWD>
<KWD>extended GR</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.20.Jb</KWD>
<KWD>04.50.Kd</KWD>
<KWD>12.39.-x</KWD>
</KWDG>
</FRONT>
</ART>
